body {
	padding: 2px;
	background: #f0edf0; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#f0edf0, #f0edf0, #fbfafb, #fff);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f0edf0, #f0edf0, #fbfafb, #fff);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f0edf0, #f0edf0, #fbfafb, #fff);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#f0edf0, #f0edf0, #fbfafb, #fff);
	/* Standard syntax (must be last) */
}

h3,.h3 {
	font-size: 22px;
}

.container {
	background-color: #fff;
	width: 978px;
}

a {
	color: #0067AC;
}

.accordion-header {
	background-color: #d6de79;
	padding: 0;
	margin: 0 !important;
	width: 100%;
	border: none;
}

.panel-heading {
	padding: 0 !important;
	background-color: #d6de79 !important;
}

.panel-body {
	padding: 2px 2px 2px 5px;
	margin: 0;
	font-size: 12px;
}

h3 {
	font-size: 18px;
	padding: 2px;
	margin: 0;
}

.panel-body a:hover {
	color: #DB7200;
}

.collapse.in {
	height: 200px !important;
}

.myaccordian {
	height: 300px;
	width: 100%;
	background-color: #d6de79;
}

.myglyph {
	color: #ffffff;
	font-size: 9px !important;
}

.offset-0 {
	padding: 1px 0 0 0;
}

.offset-5 {
	padding: 5px 0 0 5px;
}

.offset-l {
	padding: 0 0 0 8px;
	border-right: dotted 1px grey;
	height: 250px;
}

.top-space {
	margin-top: 12px;
}

.inline {
	vertical-align: middle;
}

.inlinet {
	vertical-align: top;
}

h2.content-head {
	color: #4a601c;
	font-size: 21px;
	padding: 0;
	margin: 0px 0px 13px 0;
}

.content-para {
	font-size: 13px;
	word-spacing: 2px;
	color: #666666;
	line-height: 125%;
}

span.content-headerlink {
	font-size: 15px;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}

h4.h4 {
	margin: 12px 0px 4px 0px;
}

span.bluelink {
	color: #01467f;
	font-weight: bold;
}

span.bluelink:hover {
	color: #e28300;
	font-weight: bold;
	text-decoration: underline;
}

.main-image {
	padding: 2px;
	border: solid 1px gray;
}

.line {
	border-top: solid 1px lightgray;
}

.footer {
	width: 1400px;
	margin: auto;
}

.footer-text {
	font-size: 12px;
	color: grey;
	text-align: center;
}

.footer-text>a {
	color: grey;
	text-decoration: none;
}

.footer-text>a:hover {
	color: #23b1fd;
	text-decoration: underline;
}

#myChatLinkInfo {
	background-image:
		url("https://mycigna.custhelp.com/euf/assets/images/cigna/eapChatClosedIcon.jpg");
	background-repeat: no-repeat;
	width: 260px;
	height: 81px;
}

#myChatLinkInfo.rn_ChatAvailable {
	background-image:
		url("https://mycigna.custhelp.com/euf/assets/images/cigna/eapChatOpenIcon.jpg");
	background-repeat: no-repeat;
	width: 260px;
	height: 81px;
}